Subject: Re: [Bitcoin-development] Building a node crawler to map network

From: Steve <[email-masked]>
Date: Tue, 06 Sep 2011 23:27:10 +1000

Hi Mike,

I've looked but can't find a post like you're talking about.  Can you 
point me to it?

If so then bollocks... I'm looking for something useful to do atm.  
PoolServerJ is in a holding pattern atm as I've stabilisied all the bugs 
I know about and am waiting for several pools to finish testing and move 
into production so I'm twiddling thumbs trying to figure out how to 
spend my time.

On 06/09/11 22:49, Mike Hearn wrote:
> Actually Steve, take a look at the bitcoinj mailing list today. 
> Somebody has already built this and has it running. It's accumulating 
> data at the moment, they'll announce it more widely soon. But I think 
> there's no need to duplicate work.